/*******************************************************
TITLE: Fixed One-Column #2 Layout (Basic) V1.0 (Beta)
DATE: 20070807
AUTHOR: The CSS Tinderbox - http://www.csstinderbox.com
*******************************************************/

body {
margin:20px;
padding:0;
height:100%;
background-color:#6C5E41;
color:#000000;  
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
background-image: url(kuvat/tausta_body.jpg);
background-position: top left;
background-repeat: no-repeat;
}

#centerColumn a {
color:#cc0000;
text-decoration:none;
}

#centerColumn a:hover {
color:#cccccc;
text-decoration:underline;
}

ul {
margin:0 0 0 20px;
list-style-type:disc;
}

li {
margin:4px 0 5px 10px;
}

blockquote {
margin:1em;
padding:.5em;
background-color:#eeeeee;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

blockquote p {
margin:.2em;
}

#container { 	
margin:0 auto;
padding:0;
width:830px;
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
border:1px solid #cccccc;
}

#header {
margin:0;
padding:0;
height:160px;
background-color:#fff;
background-image: url(kuvat/ylaosa.jpg);
background-position: right;
background-repeat: no-repeat;
border-bottom:1px solid #cccccc;
}

#leftColumn {
float:left;
margin:0;
padding:0;
width:160px;
font-size:.9em;
background-image: url(kuvat/vasentausta.jpg);
background-position: top left;
background-repeat: repeat-x;
}

#leftColumn p {
padding:10px
}

#leftColumn h2 {
margin:0;
padding:10px 0 0 10px;
font-size:14px;
}

#leftColumn ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumn li {
margin:4px 0 5px 10px;
}

#leftColumn li a {
text-decoration:none;
}

#leftColumn li a:hover{
text-decoration:underline;
}

#centerColumn { 	
margin:0 0 0 170px;
padding:0;
background-color:#ffffff;
}

#centerColumn p {
padding:5px
}

#centerColumn h2 {
margin:0;
padding:10px 0 5px 0;
font-size:1.3em;
letter-spacing:.1em;
}
#centerColumn h3 {
margin:0;
padding:10px 0 5px 0;
font-size:1.1em;
letter-spacing:.1em;
}

#footer {
position:relative;
bottom:0;
margin:80px 0 0 0;
padding:0;
height:60px;
line-height:60px;
text-align:center;
font-size:.6em;
border-top:1px solid #cccccc;
background-color:#C5C5C0;
}













